Create domainAsk AIpost https://app.aikido.dev/api/public/v1/domainsCreate a new domainBody ParamsThe parameters needed to create a new domaindomainstringrequiredThe domain name.kindstringenumrequiredThe kind of domain you want to add.front_endrest_apigraphql_apiAllowed:front_endrest_apigraphql_apizen_service_idintegerThe Zen service ID which shoud generate the OpenAPI spec. This, 'openapi_spec_base64' or 'openapi_spec_url' must be provided when using kind 'rest_api' or 'graphql_api'openapi_spec_base64stringThe base64 encoded JSON OpenAPI spec you want to use for this domain. This, 'zen_service_id' or 'openapi_spec_url' must be provided when using kind 'rest_api' or 'graphql_api'openapi_spec_urlstringThe URL to the JSON OpenAPI spec you want to use for this domain. This, 'zen_service_id' or 'openapi_spec_base64' must be provided when using kind 'rest_api' or 'graphql_api'Responses 201The domain has been successfully created 422One or more of the provided fields are invalid.Updated 7 months ago